using Xamarin.Forms;

namespace XamFormsGestures
{
    public class App : Application
    {
        public App()
        {
            // Główna strona aplikacji
            MainPage = new MainPage();
        }
    }
}
